> ## Documentation Index
> Fetch the complete documentation index at: https://developers.portao3.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# /realms/{realmId}/organizations/{organizationId}/tax-issuer



## OpenAPI

````yaml /api-reference/accounting.openapi.json post /realms/{realmId}/organizations/{organizationId}/tax-issuer
openapi: 3.0.3
info:
  title: Accounting
  version: 1.0.0
  description: >-
    Portão 3 accounting API. Generated by tools/openapi from code (routes +
    security) and the hand-written spec (request/response bodies). Confidence
    tiers: generated:typed=9 copied:manual=0 unknown=12.
servers:
  - url: https://api.accounting.v2.portao3.com.br/
    description: production
  - url: https://api.accounting.dev.3pers.com.br/
    description: development
security:
  - bearerAuth: []
tags:
  - name: Tax Documents (NFSe)
  - name: Tax Issuers
  - name: Tax Codes
  - name: Internal & Support
paths:
  /realms/{realmId}/organizations/{organizationId}/tax-issuer:
    post:
      tags:
        - Tax Issuers
      summary: /realms/{realmId}/organizations/{organizationId}/tax-issuer
      operationId: postRealmsByRealmIdOrganizationsByOrganizationIdTaxIssuer
      parameters:
        - name: realmId
          in: path
          required: true
          schema:
            type: string
        - name: organizationId
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                specialTaxCode:
                  type: string
                  minLength: 1
                  maxLength: 2
                municipalServiceCode:
                  type: string
                  minLength: 1
                  maxLength: 4
                serviceListItem:
                  type: string
                  maxLength: 8
                cnae:
                  type: string
                  minLength: 1
                  maxLength: 10
                issTax:
                  type: number
                serviceDescription:
                  type: string
                  minLength: 1
                  maxLength: 1500
                hasCulturalIncentive:
                  type: boolean
                isSimplesNacional:
                  type: boolean
                nfseHomologationConfigurations:
                  type: object
                  properties:
                    nfeSequencialCode:
                      type: integer
                      minimum: -9007199254740991
                      maximum: 9007199254740991
                    nfeSeries:
                      type: string
                      minLength: 1
                      maxLength: 5
                    nfeSequencialBatch:
                      type: integer
                      minimum: -9007199254740991
                      maximum: 9007199254740991
                    taxConfiguration:
                      type: object
                      properties:
                        nbsCode:
                          type: string
                        nationalTaxCode:
                          type: string
                        taxClassification:
                          type: string
                        operationIndicatorCode:
                          type: string
                      additionalProperties: false
                  required:
                    - nfeSequencialCode
                    - nfeSeries
                    - nfeSequencialBatch
                  additionalProperties: false
                nfseProductionConfigurations:
                  type: object
                  properties:
                    nfeSequencialCode:
                      type: integer
                      minimum: 1
                      maximum: 9007199254740991
                    nfeSeries:
                      type: string
                      minLength: 1
                      maxLength: 5
                      pattern: ^\d+$
                    nfeSequencialBatch:
                      type: integer
                      minimum: -9007199254740991
                      maximum: 9007199254740991
                    taxConfiguration:
                      type: object
                      properties:
                        nbsCode:
                          type: string
                        nationalTaxCode:
                          type: string
                        taxClassification:
                          type: string
                        operationIndicatorCode:
                          type: string
                      additionalProperties: false
                  required:
                    - nfeSequencialCode
                    - nfeSeries
                    - nfeSequencialBatch
                  additionalProperties: false
              required:
                - specialTaxCode
                - municipalServiceCode
                - cnae
                - issTax
                - serviceDescription
                - hasCulturalIncentive
                - isSimplesNacional
                - nfseHomologationConfigurations
                - nfseProductionConfigurations
      responses:
        default:
          description: Undocumented response (no code type, no existing spec).
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````